<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction</title>
	<!-- Internal Styling -->
	<style>
		h2{
			color: blue;
		}
	</style>
	<!-- External Styling -->
	<link rel="stylesheet" type="text/css" href="./style.css"> 
</head>
<body>

	<nav id="top">
		<a href="#landing"> Zuitt</a>
		<div>
			<a href="#landing">Landing</a>
			<a href="#register">Register</a>
		</div>
	</nav>
	<!-- Inline styling is done when we add a style attribute to our tag.
		This will allow us to change the styles of an element.
	-->
	<h1 style="color: red;">Hello World</h1> <!-- Inline Styling -->
	<h2>Hello World</h2> <!-- Internal Styling -->
	<h3>This is my World!</h3> <!-- External Styling uses a link as defined above -->
	<h4>Welcome to Zuitt</h4>
	<h5 id="zuitt-motto">Opportunities for everyone, everywhere!</h5>

	<img src="https://place-puppy.com/450x450">

	<section id="#landing">
		<ol id="bootcamp-learning-list">
		<li class="offering-item">Day Classes</li>
		<li class="offering-item">Night Classes</li>
		<li class="offering-item">Intro to Coding Events</li>
	</ol>
	</section>

	<section id="register">
		<h2>Register</h2>
	<form>
		<label>First Name</label>
		<input type="text" id="firstName" required>

		<label>Last Name</label>
		<input type="text" id="lastName" required>

		<label>Email</label>
		<input type="email" id="email" required>

		<button type="submit">Apply Now</button>
	</form>
	</section>
	<br>

	<a href="#top">Back to top</a>
</body>
</html>